{
  "id": 113,
  "code": "T0101",
  "name": "ACTIVATION LOGICIEL",
  "description": "<p>Problème de licence.</p>",
  "stage": "Clôturé",
  "project": "Demandes",
  "partner": "PROVENCALE S.A",
  "assigned_to": "Youness BENDEQ",
  "tags": [
    "ESQ"
  ],
  "create_date": "2020-03-26 14:46:36",
  "write_date": "2024-10-03 13:10:50",
  "deadline": "2020-05-25"
}